agent: 1,fstrim_cloned_disks=1
boot: order=ide0;virtio0
cores: 2
cpu: kvm64
ide0: none,media=cdrom
machine: pc-q35-5.1
memory: 32768
name: unirez24mara
net0: virtio=F2:C6:A3:FD:10:ED,bridge=vmbr0
numa: 1
ostype: win10
scsihw: virtio-scsi-single
smbios1: uuid=84fd48b0-b362-4849-a441-1bb09b1030a5
sockets: 2
vga: std
virtio0: zfs:vm-172222413-disk-0,aio=native,discard=on,iothread=1,mbps_rd=256,mbps_wr=256,size=512G
virtio1: zfs:vm-172222413-disk-1,aio=native,discard=on,iothread=1,mbps_rd=128,mbps_wr=128,size=512G
vmgenid: 59883d9d-2746-42de-89ed-2f81d720ddb7
#qmdump#map:virtio0:drive-virtio0:zfs:raw:
#qmdump#map:virtio1:drive-virtio1:zfs:raw:
